[Bug 377099] Please sync ladr (0.0.200902a-2) from Debian unstable

Steve Langasek steve.langasek at canonical.com
Mon May 18 11:59:38 BST 2009


[Updating] ladr (0.0.200902a-1ubuntu1 [Ubuntu] < 0.0.200902a-2 [Debian])
 * Trying to add ladr...
  - <ladr_0.0.200902a-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <ladr_0.0.200902a.orig.tar.gz: already in distro - downloading from librarian>
  - <ladr_0.0.200902a-2.dsc: downloading from http://ftp.debian.org/debian/>
I: ladr [universe] -> libladr-dev_0.0.200902a-1ubuntu1 [universe].
I: ladr [universe] -> libladr4_0.0.200902a-1ubuntu1 [universe].
I: ladr [universe] -> prover9_0.0.200902a-1ubuntu1 [universe].
I: ladr [universe] -> ladr4-apps_0.0.200902a-1ubuntu1 [universe].


** Changed in: ladr (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync ladr (0.0.200902a-2) from Debian unstable
https://bugs.launchpad.net/bugs/377099
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list